
Base Distribution - Task # 59772

Status: Closed Priority: Should have
Author: Leon de Rijke Category:
Created: 2014-06-21 Assigned To:
Updated: 2014-07-07 Due date:
Subject: Improve UI of "Insert link" feature
Description

After selecting text it is possible to add a link via the "Insert link" icon. Clicking the icon opens a text input prefilled with "http://".
Currently it is unclear that it is possible to search for nodes by typing.

Maybe the placeholder text should be changed to make this clear.

History
#1 - 2014-07-01 18:22 - Christian Müller
- Status changed from New to Accepted

#2 - 2014-07-07 23:30 - Aske Ertmann
- Status changed from Accepted to Closed

Closed in favor of https://jira.typo3.org/browse/NEOS-230

#3 - 2014-07-07 23:31 - Aske Ertmann

Hi Leon

Thanks for reporting btw. just moving it to our new project management tool instead.

Best regards
Aske
